SQ_UnbindSkill
SQ_UnbindSkill
Unbinds skills from agents.
Example request: Unbind the skill with id = 1 from the user with id = 1.
Authentication
Voximplant Management API uses signed JWT tokens generated from your service-account private key. Pass the token in the Authorization header as a Bearer value:
Authorization: Bearer $VOXIMPLANT_TOKEN
See Authorization for ready-to-copy snippets in bash, Python, Node.js and Go that turn your credentials.json into a token.
Query parameters
Application name to search by. Can be used instead of application_id
List of user IDs separated by semicolons (;). Use 'all' to select all the users
List of user names separated by semicolons (;). Can be used instead of user_id
List of skill IDs separated by semicolons (;). Use 'all' to unbind all the skills
List of skill names separated by semicolons (;). Can be used instead of sq_skill_id